<?php
session_start();
require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
}

$pwo_id = isset($_SESSION['dailyoperation']) ? $_SESSION['dailyoperation'] : 0;
$su_id  = isset($_SESSION['propertypart']) ? $_SESSION['propertypart'] : 0;

$dal = new DAL();

$sql = "SELECT 'fkyDailyOperation' AS selector, $pwo_id AS selectid " .
       "UNION ALL " .
       "SELECT 'fkyPropertyPart'   AS selector, $su_id  AS selectid ";
$session = $dal->query($sql);

echo json_encode($session);

?>

